## Settings file was created by plugin Starstorm 2 v0.6.10
## Plugin GUID: com.TeamMoonstorm

[Visuals]

## Setting this to false returns the main menu to the original, bright one.
# Setting type: Boolean
# Default value: true
Custom Main Menu = true

## Enable the new experience visuals?
# Setting type: Boolean
# Default value: true
Improved Experience Visuals = true

